@charset "UTF-8";
@import url(all.css);
/*rootの変数宣言*/
:root {
  /*==============================
      カラー    
  ==============================*/
  --color-font: #4b2d15;
  --color-white: #ffffff;
  --color-red: #792b2f;
  --color-brown: #b57649;
  --color-beige: #e2cda4;
  --color-yellow: #e0ae00;
  --color-orange: #e08700;
  /*カレントカラー*/
  --color-current: #792b2f;
  /*テキストリンクカラー*/
  --color-textlink:#792b2f;
  /*必須ボタンカラー*/
  --color-required: #792b2f;
  /*任意ボタンカラー*/
  --color-optional: #792b2f;
  /*ラジオボタンカラー*/
  --color-radio: #792b2f;
  /*チェックボタンカラー*/
  --color-check: #792b2f;
  /*==============================
      フォントファミリー
  ==============================*/
  /*タイトル*/
  --font-family-heading: "Zen Maru Gothic", sans-serif;
  /*本文*/
  --font-family-body: "Noto Sans JP", sans-serif;
  /*==============================
      フォントサイズ
  ==============================*/
  /*基準のフォントサイズ*/
  --font-size-body: 1.6rem;
  /*==============================
      行間
  ==============================*/
  /*基準の行間*/
  --line-height-base: 2.375;
  /*==============================
      文字間
  ==============================*/
  /*基準の文字間*/
  --letter-spacing-base: 0.1em;
}

/*rootの変数宣言*/
:root {
  /*==============================
      カラー    
  ==============================*/
  --color-font: #4b2d15;
  --color-white: #ffffff;
  --color-red: #792b2f;
  --color-brown: #b57649;
  --color-beige: #e2cda4;
  --color-yellow: #e0ae00;
  --color-orange: #e08700;
  /*カレントカラー*/
  --color-current: #792b2f;
  /*テキストリンクカラー*/
  --color-textlink:#792b2f;
  /*必須ボタンカラー*/
  --color-required: #792b2f;
  /*任意ボタンカラー*/
  --color-optional: #792b2f;
  /*ラジオボタンカラー*/
  --color-radio: #792b2f;
  /*チェックボタンカラー*/
  --color-check: #792b2f;
  /*==============================
      フォントファミリー
  ==============================*/
  /*タイトル*/
  --font-family-heading: "Zen Maru Gothic", sans-serif;
  /*本文*/
  --font-family-body: "Noto Sans JP", sans-serif;
  /*==============================
      フォントサイズ
  ==============================*/
  /*基準のフォントサイズ*/
  --font-size-body: 1.6rem;
  /*==============================
      行間
  ==============================*/
  /*基準の行間*/
  --line-height-base: 2.375;
  /*==============================
      文字間
  ==============================*/
  /*基準の文字間*/
  --letter-spacing-base: 0.1em;
}

/*opacity含めたカラー指定あればここで定義*/
/*========================
    default
========================*/
html {
  font-size: min(2.22vw, 10px);
}

.sp-none {
  display: none !important;
}

.wrapper {
  min-width: 320px;
}

.com-inbox {
  width: 90%;
}

.inline-block {
  display: inline-block;
}

/*パンくずリスト非表示*/
.breadcrumb {
  display: none;
}

section:not(.mv, .sv, .privacy__box) {
  padding-block: 10rem;
}

.logo {
  height: 4.5rem;
}

.sns__list {
  flex-wrap: wrap;
  justify-content: center;
  gap: 3rem;
}

/*==============================
    ヘッダー
==============================*/
.header__inner {
  height: 10rem;
  padding: 1.5rem;
}

/*==============================
    メインビジュアル
==============================*/
.mv__list {
  flex-direction: column;
}
.mv__item {
  aspect-ratio: 16/9;
  overflow: hidden;
}
.mv__item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top center;
     object-position: top center;
}
.mv__title {
  top: 50%;
  width: 90%;
  transform: translate(-50%, -50%);
}

/*==============================
    サブビジュアル
==============================*/
.sv {
  aspect-ratio: 1920/600;
}
.sv__title {
  font-size: 2.8rem;
  min-width: 70%;
  min-height: 5rem;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 350px;
  padding-block: 1rem;
  padding-inline: 1.5rem;
  line-height: 1.3;
  flex-direction: column;
  align-items: center;
}
.sv__title::before {
  width: 4.5rem;
  bottom: calc(100% - 2rem);
  right: calc(100% - 2rem);
}
.sv__title::after {
  width: 5rem;
  top: calc(100% - 1rem);
  left: calc(100% - 3rem);
}

/*==============================
    共通タイトル
==============================*/
.com-title01 {
  gap: 2rem;
}
.com-title01 .ja {
  text-align: center;
  font-size: 2.8rem;
  line-height: 1.3;
}

/*==============================
    共通ボタン
==============================*/
.com-btn {
  height: 50px;
  width: 100%;
  max-width: 300px;
}

.line-btn {
  height: 80px;
  gap: 20px;
  padding-inline: 20px 30px;
  width: 100%;
}
.line-btn::before {
  width: 40px;
}

/*==============================
    共通テーブル
==============================*/
.com-table tr th {
  width: 35%;
  padding-inline: 2rem;
}
.com-table tr td {
  padding-inline: 2rem;
}

/*==============================
    TOP
==============================*/
.top-about::after {
  width: 35%;
  z-index: 0;
  bottom: unset;
  top: 2rem;
  right: 5%;
}
.top-about .com-inbox {
  flex-direction: column;
}
.top-about .com-title01 {
  gap: 3.8rem;
}
.top-about .com-title01 .ja {
  font-size: 2.8rem;
  line-height: 1.5;
}
.top-about .com-title01 .ja strong {
  font-size: 2.8rem;
}
.top-about__image {
  margin-right: -10%;
}

.top-promise .com-title01 .ja {
  line-height: 4.5rem;
}
.top-promise .com-title01 .ja::before {
  width: 6rem;
}
.top-promise .com-title01 .ja::after {
  width: 6rem;
}
.top-promise .com-title01 .ja strong {
  font-size: 3.2rem;
  margin-right: 2rem;
}
.top-promise .com-title01 .ja strong::before {
  width: 5rem;
}
.top-promise .intro {
  font-size: 2rem;
}
.top-promise .intro strong {
  font-size: 2.2rem;
}
.top-promise__box {
  padding: 4.5rem 2rem;
  background: url(../img/common/deco-ttl-flag-l.png) top 2rem left 2rem/15% auto no-repeat, url(../img/common/deco-ttl-flag-r.png) top 2rem right 2rem/15% auto no-repeat, var(--color-white);
}
.top-promise__box::before {
  right: unset;
  left: 2rem;
  width: 15%;
}
.top-promise__box::after {
  right: 2rem;
  width: 17%;
  left: unset;
}
.top-promise__list {
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 3rem 1rem;
  justify-content: center;
}
.top-promise__item {
  flex-shrink: 0;
  font-size: 1.9rem;
  gap: 1.5rem;
  padding-top: 2rem;
  width: 17rem;
}
.top-promise__item::before {
  font-size: 3rem;
  padding-bottom: 1rem;
}

.top-choice .com-inbox {
  flex-direction: column-reverse;
  align-items: center;
  gap: 6rem;
}
.top-choice__list {
  flex-wrap: wrap;
  gap: 2rem 1rem;
  width: 100%;
  justify-content: center;
}
.top-choice__item {
  width: 18rem;
}
.top-choice__image {
  width: 80%;
}

.top-area {
  overflow: hidden;
}
.top-area .com-inbox {
  flex-direction: column;
  align-items: center;
}
.top-area__text {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.top-area__image {
  margin-right: -12%;
}
.top-area__box {
  padding: 5rem 2rem;
  width: -moz-fit-content;
  width: fit-content;
}
.top-area__box::before {
  left: 0;
}
.top-area__box p {
  font-size: 2rem;
}

.top-partner__image {
  width: 90%;
  display: flex;
  flex-direction: column;
}

.top-news .com-inbox::before {
  width: 10rem;
  left: 5%;
}
.top-news .com-inbox {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.top-news .com-btn {
  margin-top: 5rem;
}

/*==============================
    当社に相談するメリット
==============================*/
.merit-section__wrap {
  flex-direction: column;
  gap: 5rem;
}
.merit-section__wrap::before {
  width: 40%;
  right: -5%;
  bottom: -3rem;
}
.merit-section__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 4rem 1rem;
  max-width: 520px;
  margin-inline: auto;
}
.merit-section__list::before {
  left: 0;
  width: 20%;
  top: -5rem;
}
.merit-section__list::after {
  right: 0;
  width: 20%;
  top: -5rem;
}
.merit-section__item {
  font-size: 1.9rem;
}

.merit-feature {
  overflow: hidden;
}
.merit-feature__item {
  flex-direction: column;
}
.merit-feature__title > span {
  padding-bottom: 1.5rem;
}

/*==============================
    サービス内容
==============================*/
.service-can::before {
  width: 25%;
  right: 5%;
  bottom: 0;
  left: unset;
  z-index: 0;
}
.service-can::after {
  width: 25%;
  bottom: 0;
  right: unset;
  left: 5%;
  z-index: 0;
}
.service-can .com-title01::before {
  right: calc(100% + 2rem);
  width: 30%;
}
.service-can .com-title01::after {
  left: calc(100% + 2rem);
  width: 30%;
}
.service-can__list {
  justify-content: center;
}
.service-can__item {
  padding: 4rem 2rem;
}
.service-can__title {
  font-size: 2rem;
  padding-bottom: 1.5rem;
}

.service-consultation__h3 > span {
  font-size: 2.2rem;
  line-height: 1.3;
  text-align: center;
}
.service-consultation__wrap {
  flex-direction: column;
  align-items: center;
}
.service-consultation__image {
  width: 80%;
  max-width: 350px;
}
.service-consultation__item {
  padding-right: 2rem;
  font-size: 2rem;
  gap: 1.5rem;
}
.service-consultation__item::before {
  width: 3rem;
}

.service-home__h3 > span {
  text-align: center;
  line-height: 1.3;
  font-size: 2.8rem;
}
.service-home__list {
  flex-direction: column;
}
.service-home__item:first-child .service-home__image {
  width: 60%;
  max-width: 190px;
}
.service-home__item:last-child .service-home__image {
  width: 75%;
  max-width: 237px;
}
.service-home__title > span {
  font-size: 2.2rem;
}

.service-menu__list {
  gap: 5rem 1rem;
}
.service-menu__title {
  font-size: 1.9rem;
}
.service-menu__item .price {
  font-size: 1.7rem;
}

/*==============================
    メニュー詳細
==============================*/
.service-detail__title {
  font-size: 2.8rem;
}
.service-detail__image {
  margin-bottom: 5rem;
}
.service-detail .price {
  font-size: 2rem;
  line-height: 1.4;
}

/*==============================
    初めての方へ
==============================*/
.first-flow::before {
  top: 9%;
  right: unset;
  width: 20%;
  left: 5%;
}
.first-flow::after {
  width: 30%;
  left: unset;
  right: 5%;
  top: 2rem;
  z-index: -1;
  max-width: 160px;
}
.first-flow__item {
  padding: 5rem 2rem;
}
.first-flow__title {
  flex-direction: column;
  gap: 1rem;
  font-size: 2.2rem;
}
.first-flow__title > span {
  line-height: 1.3;
}

.first-voice::before {
  width: 30%;
}
.first-voice::after {
  width: 25%;
  left: unset;
  right: 5%;
}
.first-voice__item {
  flex-direction: column;
  align-items: center;
  padding: 5rem 2rem;
}

.first-case .com-title01 .ja {
  gap: 2rem;
}
.first-case__list {
  gap: 5rem 2rem;
}
.first-case__title {
  font-size: 1.9rem;
}

/*==============================
    事例詳細
==============================*/
.first-detail__title {
  font-size: 2.8rem;
}
.first-detail__image {
  margin-bottom: 5rem;
}

/*==============================
    こんなお悩みの方へ
==============================*/
.trouble-section::after {
  bottom: 0;
  right: 5%;
  width: 30%;
  max-width: 140px;
}
.trouble-section .com-title01 .ja {
  gap: 1.5rem;
}
.trouble-section__list {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  align-items: center;
}
.trouble-section__item {
  padding-block: 2rem;
  width: 100%;
  max-width: 400px;
}
.trouble-section__image {
  position: relative;
  z-index: 1;
  margin-top: -1rem;
  width: 80%;
  max-width: 300px;
  margin-inline: auto;
}

.trouble-works__h3 {
  gap: 3rem;
}
.trouble-works__h3::before, .trouble-works__h3::after {
  width: 3rem;
}
.trouble-works__h3 > span {
  padding: 1.5rem 4rem;
}
.trouble-works__item {
  flex-direction: column-reverse;
  align-items: center;
}
.trouble-works__title {
  font-size: 2.2rem;
}
.trouble-works__image {
  width: 80%;
  max-width: 400px;
}

/*==============================
    アクセス・店舗情報
==============================*/
.info-greeting {
  position: relative;
  z-index: 0;
}
.info-greeting::before {
  position: absolute;
  z-index: 1;
  bottom: 0;
  right: 5%;
  content: "";
  display: block;
  aspect-ratio: 446/177;
  width: 50%;
  background: url(../img/info/deco-greeting.png) top left/contain no-repeat;
  max-width: 320px;
}
.info-greeting .com-inbox::before {
  display: none;
}
.info-greeting__wrap {
  flex-direction: column;
}
.info-greeting__title .main {
  height: 3.5rem;
}
.info-greeting__title .main img {
  height: 100%;
  width: auto;
}
.info-greeting__container {
  flex-direction: column-reverse;
  align-items: center;
}
.info-greeting__box {
  width: 100%;
}
.info-greeting__image {
  width: 80%;
  max-width: 400px;
}

.info-staff__list {
  grid-template-columns: repeat(2, 1fr);
  gap: 5rem 2rem;
}

/*==============================
    お知らせ詳細
==============================*/
.news-detail__box {
  padding: 20px 10px 30px 10px;
}
.news-detail__title {
  font-size: 2.2rem;
}
.news-detail time,
.news-detail .tag {
  font-size: 13px;
}
.news-detail .paginated__list {
  margin-top: 30px;
}

/*==============================
    お知らせ一覧
==============================*/
.news {
  padding-block: 60px;
}

/*タグリスト(SP)
-----------------------------*/
.tag-select {
  margin-left: auto;
  text-align: center;
  margin-bottom: 20px;
}
.tag-select__box {
  min-width: 125px;
}
.tag-select__box::after {
  right: 12px;
}
.tag-select__dropdown {
  padding: 0.5em 2.5em 0.5em 0.5em;
}

/*==============================
  サイトマップ
==============================*/
.site {
  padding: 60px 0;
}
.site__list {
  display: grid;
  grid-auto-flow: row;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  justify-content: center;
  -moz-column-gap: 20px;
       column-gap: 20px;
}
.site__item {
  height: 60px;
}
.site__item a {
  padding-left: 10px;
  font-size: 16px;
}
.site__item a::after {
  width: 10px;
  transform: rotate(-45deg) translate(-10px, -10px);
}

/*==============================
  お問い合わせ
==============================*/
.contact {
  padding-block: 10rem;
}
.contact .com-table {
  margin-bottom: 30px;
}
.contact .com-table th {
  text-align: left;
  width: 100%;
  font-size: 1.6rem;
  padding-bottom: 0;
  padding-inline: 1.5rem !important;
}
.contact .com-table td {
  padding-inline: 1.5rem !important;
}
.contact .com-table td label {
  font-size: 1.6rem;
}
.contact .com-btn {
  margin-inline: auto;
  margin-top: 50px;
}
.contact select,
.contact textarea,
.contact input[type=tel],
.contact input[type=text],
.contact input[type=email],
.contact input[type=url] {
  padding: 7px;
}
.contact .upload-item-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.contact .upload-item-wrap .thumb {
  width: clamp(184px, 57.37vw, 440px);
  height: clamp(184px, 57.37vw, 440px);
  margin: 0px;
}
.contact .upload-item-wrap .ancion-btn-wrap {
  display: flex;
  justify-content: center;
  margin-top: clamp(15px, 4.56vw, 35px);
  gap: clamp(8px, 2.61vw, 20px);
  margin-inline: auto;
}
.contact .required-mark {
  font-size: 1.6rem;
}
.contact .com-btn {
  width: 100%;
  height: 60px;
  max-width: 300px;
}
.contact .contact-recaptcha-wrap {
  position: relative;
  transform: translateX(-50%);
  left: 50%;
  margin-inline: 0;
}

/*==============================
  お問い合わせ完了
==============================*/
.complete {
  padding-block: 10rem;
}
.complete__box {
  text-align: center;
  line-height: 1.733;
}
.complete__btn {
  margin-top: 50px;
}
.complete__btn:hover {
  opacity: 0.5;
}

/*==============================
プライバシーポリシー
==============================*/
.privacy {
  padding-block: 10rem;
}
.privacy__box {
  margin-bottom: 30px;
}
.privacy__box:last-child {
  margin-bottom: 0;
}
.privacy__title {
  font-size: 2.2rem;
}

/*==============================
    NOT FOUND
==============================*/
.e404 {
  padding-block: 10rem;
}
.e404__text {
  width: 90%;
  margin: 0 auto;
}
.e404__text p,
.e404__text a {
  font-size: 15px;
  text-align: center;
}

/*==============================
    追従ボタン
==============================*/
.follow_btn {
  bottom: 0;
  left: 0;
}
.follow_btn a {
  flex-direction: row;
  width: 100%;
  height: 60px;
  border-top: 3px solid var(--color-white);
}

/*==============================
    フッター
==============================*/
.footer {
  padding-top: 6rem;
}
.footer__box {
  padding-inline: 5%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.footer .sns__list {
  flex-wrap: wrap;
  justify-content: center;
  gap: 3rem;
}
.footer-nav__list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 5rem;
}
.footer-nav__list:has(.footer-nav__item:last-child:nth-child(odd)) .footer-nav__item:nth-child(even) {
  border-right: 1px solid var(--color-white);
}
.footer-nav__list:has(.footer-nav__item:last-child:nth-child(even)) .footer-nav__item:nth-child(odd) {
  border-right: 1px solid var(--color-white);
}
.footer-nav__item {
  border-top: 1px solid var(--color-white);
  width: 50%;
  height: 60px;
  text-align: center;
}
.footer-nav__item:first-child:nth-last-child(odd) {
  width: 100%;
}
.footer-nav__item a {
  display: grid;
  place-items: center;
  width: 100%;
  height: 100%;
}
.footer small {
  padding-block: 1.5rem calc(1.5rem + 60px);
  border-top: 1px solid var(--color-white);
}